﻿/*
	The previous items section, where it shows the title,
	caption, date and author of the previous 10 items.
*/
div.preceedingItems
{

	border: 2px solid black;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	background: #dfdfdf;
}
div.preceedingItems A.title
{
	text-decoration: none;
	color: black;
	font-size: 1em;
	font-weight: bold;
}
div.preceedingItems A.title:hover
{
	text-decoration: underline;
}
div.preceedingItems .caption
{
	color: maroon;
	font-style: italic;
	display: block;
}
div.preceedingItems .date
{
	color: black;
}
div.preceedingItems A.author
{
	color: black;
}
div.preceedingItems A.author:hover
{
	color: maroon;
}

A.previousItemLink
{
	float: left;
	color: black;
}

A.previousItemLink:hover
{
	color: maroon;
}

A.nextItemLink
{
	float: right;
	color: black;
}

A.nextItemLink:hover
{
	color: maroon;
}

/*
	The main item, including title, caption, author, and date.
*/
#mainItem
{
	background: white;
	text-align: justify;
	border: 1px solid black;
	clear: both;
}
#mainItem .author
{
	margin-left: 10px;
	float: left;
}
#mainItem .date
{
	margin-right: 10px;
	float: right;

}
#mainItem H1
{
	text-align: center;
	margin-top: 1em;
	font-size: 1.5em;
	font-family: verdana;
}
#mainItem H2
{
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}
#mainItem .itemBody
{
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1em;
}
#mainItem A
{
	color: blue;
}

#commentControls
{
	clear: both;
}

div.commentHeader
{
	clear: both;
	margin-top: 15px;
	float: left;
	background: #dfdfdf;
	border: 1px solid black;
	padding-right: 10px;
	width: 100%;

}
div.commentBody
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	clear: both;
}
.commentTitle
{
	font-weight: bold;
	margin-left: 10px;
	float: left;
}
.commentAuthor
{
	color: black;
	float: right;
}
.commentDate
{
	color: black;
	float: right;
	padding-left: 10px;
}
A.commentLink
{
	color: black;
	text-decoration: none;
}
A.commentLink:hover
{
	text-decoration: none;
	color: maroon;
}

#commentError
{
	border: 2px solid maroon;
	margin-bottom: 1em;
	margin-top: 1em;
	padding: 5px;
	background: #FFB3B3;
}

#commentEntry .form
{
	margin-bottom: 1em;
}

#commentEntry .author
{
	width: 50%;
	border: 1px solid black;
	padding-left: 5px;
}

#commentEntry .authorLink
{
	width: 50%;
	border: 1px solid black;
	padding-left: 5px;
}

#commentEntry .title
{
	width: 100%;
	border: 1px solid black;
	padding-left: 5px;
}

#commentEntry .text
{
	width: 100%;
	height: 150px;
	font-family: arial;
	border: 1px solid black;
	padding-left: 5px;
}

#commentEntry .button
{
	margin-bottom: 1em;
}

#commentEntry .captchaImage
{
	border: 1px;
	margin-bottom: 5px;
}

#commentEntry .captchaInput
{
	width: 10em;
	border: 1px solid black;
	padding-left: 5px;
}

.feedburnerFlareBlock
{
	font-weight: bold;
	text-align: right;
}

.feedburnerFlareBlock a:link
{
	color: maroon;
	text-decoration: none;
}

.feedburnerFlareBlock a:hover
{
	text-decoration: underline;
}
